query ModuleSnapshotsQuery($slug: String!) {
  module(slug: $slug) {
    id
    title
    metaTitle
    topic {
      title
    }
    snapshots {
      id
      title
      created
      mine
      shared
      creator
    }
  }
}
